Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 388225 - app-text/asciidoc-8.6.5 stable request
Summary: app-text/asciidoc-8.6.5 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo SGML project
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 366763 356069
Blocks: 410409
  Show dependency tree
 
Reported: 2011-10-23 13:12 UTC by Hans de Graaff
Modified: 2012-05-07 08:49 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hans de Graaff gentoo-dev 2011-10-23 13:12:51 UTC
I'd like to request stabilization of app-text/asciidoc-8.6.5. I could also settle for 8.6.4, but for the upcoming stablization of www-apache/passenger I need a version of asciidoc stable that has USE=highlight. I have not added arches yet, please do so if you agree this version could be stable.
Comment 1 Mike Gilbert gentoo-dev 2012-03-22 17:06:51 UTC
Let's do it.
Comment 2 Maurizio Camisaschi (amd64 AT) 2012-03-23 12:49:54 UTC
in src_prepare() there is a sed called without die, for everything else amd64 is ok
Comment 3 Mike Gilbert gentoo-dev 2012-03-23 14:24:50 UTC
(In reply to comment #2)

Fixed.
Comment 4 Agostino Sarubbo gentoo-dev 2012-03-24 11:55:06 UTC
amd64 stable
Comment 5 Mike Gilbert gentoo-dev 2012-03-24 21:33:06 UTC
Regarding bug 366763: asciidoc-8.5.3 is also missing that dependency, but it is stable nonetheless. I don't think it should halt this stabilization.

Regarding bug 356069: bsd is the only "arch" still copied on that bug, and they are not a stable target. The others have indicated that they do not care that the test use flag is masked.
Comment 6 Brent Baude (RETIRED) gentoo-dev 2012-03-25 14:30:51 UTC
ppc done
Comment 7 Jeroen Roovers (RETIRED) gentoo-dev 2012-03-25 16:50:26 UTC
Stable for HPPA.
Comment 8 Brent Baude (RETIRED) gentoo-dev 2012-03-25 18:39:28 UTC
ppc64 done
Comment 9 Markus Meier gentoo-dev 2012-03-28 05:31:02 UTC
arm stable
Comment 10 Markus Meier gentoo-dev 2012-04-07 11:23:59 UTC
x86 stable
Comment 11 Raúl Porcel (RETIRED) gentoo-dev 2012-04-08 16:42:31 UTC
alpha/ia64/s390/sh/sparc stable